#  Replica Theme
​
A Copy of concrete s' Elemental Theme.
​
## Install
​
1. Unzip this file in your site's packages/ directory.
2. Login to your site as an administrator.
3. Find the "Add Functionality" page in your dashboard.
4. Find this package in the list of packages awaiting installation.
5. Click the "install" button.

​
![icon](https://www.xanweb.com/logo.svg)  